algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9453514417012533
dataset: PPBR
hparams:
  batch_size: 128
  lr: 4.886300183420278e-07
  weight_decay: 1.0
representation: WHIM
seed: 4
test_calibration_Pearson_0: 0.8032544851303101
test_calibration_Pearson_1: 0.8073384761810303
test_calibration_Pearson_2: 0.8054563403129578
test_calibration_Pearson_final: 0.8032544851303101
test_extra_mae_0: 2.6740353107452393
test_extra_mae_1: 2.7899010181427
test_extra_mae_2: 2.7912445068359375
test_extra_mae_final: 2.6740353107452393
test_extra_pearson_0: -0.15444044768810272
test_extra_pearson_1: -0.15343476831912994
test_extra_pearson_2: -0.1534101516008377
test_extra_pearson_final: -0.15444044768810272
test_extra_r2_0: -6.587001323699951
test_extra_r2_1: -6.786011695861816
test_extra_r2_2: -6.60824728012085
test_extra_r2_final: -6.587001323699951
test_extra_spearman_0: -0.19001741707324982
test_extra_spearman_1: -0.18800820410251617
test_extra_spearman_2: -0.18800820410251617
test_extra_spearman_final: -0.19001741707324982
test_performance_MAE_0: 2.6740353107452393
test_performance_MAE_1: 2.7899010181427
test_performance_MAE_2: 2.7912445068359375
test_performance_MAE_final: 2.6740353107452393
train_val_split: Perimeter
trial_seed: 61787
val_calibration_Pearson_0: 0.9407541155815125
val_calibration_Pearson_1: 0.942592203617096
val_calibration_Pearson_2: 0.9527080059051514
val_calibration_Pearson_final: 0.9407541155815125
val_extra_mae_0: 2.728400945663452
val_extra_mae_1: 2.406632423400879
val_extra_mae_2: 2.0289480686187744
val_extra_mae_final: 2.728400945663452
val_extra_pearson_0: -0.05912548676133156
val_extra_pearson_1: -0.039631426334381104
val_extra_pearson_2: -0.009629846550524235
val_extra_pearson_final: -0.05912548676133156
val_extra_r2_0: -8.586370468139648
val_extra_r2_1: -6.980943202972412
val_extra_r2_2: -4.8989033699035645
val_extra_r2_final: -8.586370468139648
val_extra_spearman_0: -0.2570808529853821
val_extra_spearman_1: -0.20270292460918427
val_extra_spearman_2: -0.20580251514911652
val_extra_spearman_final: -0.2570808529853821
val_performance_MAE_0: 2.728400945663452
val_performance_MAE_1: 2.406632423400879
val_performance_MAE_2: 2.0289480686187744
val_performance_MAE_final: 2.728400945663452
